# locid.h File Reference

C++ API: Locale ID object. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`
`#include "unicode/unistr.h"`
`#include "unicode/putil.h"`
`#include "unicode/uloc.h"`
`#include "unicode/strenum.h"`

Go to the source code of this file.

## Data Structures
class | Locale
| A `Locale` object represents a specific geographical, political, or cultural region. More...

## Detailed Description

C++ API: Locale ID object.

Definition in file locid.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines